* {
    margin: 0px;
    padding: 0px;
}
html, body {
    width: 100%;
    height: 100%;
}
body {
    text-align: center;
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
	background: #FFFFFF url(../graphics/common/bg.jpg) repeat-x top left;
}
a, a:link, a:active, a:visited {
    color: #000000;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
img {
   border: 0px;
}
h1 {
    font-size: 13px;
    width: 100%;
    height: 24px;
    background-color: #ff9028;
    color: #FFFFFF;
    padding-top: 6px;
    text-align: center;
    border-bottom: 1px solid #FFFFFF;
}
h3 {
    font-size: 13px;
    margin: 10px 0px 0px 10px;	
}
input {
    font-size: 11px;
    vertical-align: middle;
}
table {
    width: 100%;
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
}
td {
    vertical-align: top;
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
}
pre {
    width: 430px;
    overflow: auto;
    margin: 10px;
    padding: 3px;
    border: 1px solid #6E6E6E;
    background-color: #C0C0C0;
    height: 300px;
}
pre#whoisResult {
	height: auto;
	text-align: left;
	width: 410px;
	overflow-x: scroll;
}
p {
    padding: 10px;
}
p.nopadding {
    padding: 0px 10px;
}
table p {
    padding: 2px 10px;
}
textarea {
    margin-left: 10px;
    width: 348px;
    height: 110px;
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
}
address {
    font-style: normal;
    padding: 0px 10px;
}
#logo {
    clear: left;
    margin: 10px 0px 1px 0px;
	padding: 0px;
	line-height: 0;
}
#teaser{
    text-align: center;
    background-color: #C50000;
    padding: 10px 0;
    margin: 1px 0;
    clear: both;
}
#main-center {
    text-align: left;
    margin: 0 auto;
    padding-top: 20px;
    width: 778px;
}
#content-area {
    border: 10px solid #000000;
    border-bottom: none;
	margin-bottom: 10px;
    padding:1px 1px 0;
    height: 100%;
    background: #D4D4D6 url(/graphics/common/strich.jpg) repeat-y top left;
}
#left-navi {
    width: 160px;
    float: left;
    clear: left;
    background-color: #D4D4D6;
	border-right: 1px solid white;
    margin:0px;
}
#left-navi li {
    height:19px;
    line-height: 1em;
    list-style-type:none;
}
#left-navi a, #left-navi a:active, #left-navi a:visited {
    display: block;
    width: 145px;
    padding-left:15px;
    text-decoration:none;
    border-top:1px solid #FFFFFF;
    border-bottom:1px solid #656D6F;
    line-height:18px;
    color: #0B232A;
}
#left-navi a:hover, #left-navi li.selected a, #left-navi li.selected a:active, #left-navi li.selected a:visited {
    padding-top:1px;
    padding-left: 16px;
    width: 144px;
    border-bottom:1px solid #93B19A;
    border-top:none;
    color: #000000;
    background-color: #FFC998;
}
#left-navi li.firstpoint a:visited, #left-navi li.firstpoint a:hover, #left-navi li.firstpoint a:link{
    padding-top:1px;
    border-top:none;
}
#left-navi p {
    width: 160px;
	padding: 0px;
	text-align: center;
}

#content {
    width: 474px;
    height: 100%;
    float: left;
    margin-right: 1px;
}
#rightads {
    width: 120px;
    text-align:center;
    clear: right;
    float: right;
}
.tld-choice td {
    padding: 2px;
}
.tld-choice th {
    padding: 20px 0px 0px 2px;
}

#footer {
    clear: both;
    text-align: center;
    padding-top: 10px;
    color: white;
}
p#bottomlist {
    margin: 20px -1px 0px -1px;
    text-align: center;
    background-color: #000000;
    font-size: 11px;
    line-height:11px;
    height: 13px;
    padding: 1px 0px 0px 0px;
}
#bottomlist a, #bottomlist a:hover, #bottomlist a:link, #bottomlist a:visited {
    color: white;
    text-decoration:none;
}
#domainname-input {
    font-family: Verdana, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
    background-color: #C50000;
    color: #FFFFFF;
    width: 100%;
    height: 26px;
    text-align: center;
    padding-top: 4px;
}
.europe td,.europe th,.africa td,.africa th {
    background-color: #E7E7E7;
}
td.send {
    text-align: right;
    padding: 10px 10px 10px 0px;
}
td.markMyBlock {
    width: 200px;
}
.hint {
    color: #FF0000;
}
table.smallertable {
   margin: 20px;
   width: 70%;
}






table.responselist {
    margin-top: 20px;
	width: 100%;
}
table.responselist td {
    padding: 3px;
}
.responselist .connect td{
    background-color: #EC9595;/*#FF7373;*/
}
.responselist .avail td{
    background-color: #8FE084;
}
.responselist .sedo td{
    background-color: #FFFF97;
}


#unicodelist th{
	border: 1px solid black;
	text-align: center;
	height: 20px;
	vertical-align: middle;
}
#unicodelist {
	width: 400px;
	border: 1px solid black;
	margin: 20px auto 20px auto;
	border-collapse: collapse;
}
#unicodelist td {
	border-left: 1px solid black;
	border-bottom: 1px solid black;	
	text-align: center;
	height: 20px;
	vertical-align: middle;	
	position: relative;
	z-index: 1;
}
#previewLetter {
	position: absolute;
	top: -10px;
	left: -80px;
	font-size: 25px;
	height: 50px;
	line-height: 47px;
	width: 75px;
	background-color: #C0C0C0;
	z-index: 2;
}